Subject: Re: INVESTMENT DECLARATION FORM
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Niren HB LSM Dsouza <[email-masked]>
Date: Fri, 4 Jun 2021 04:47:31 +0000

Hello Niren

You can reach me on 8882991655 for better clarity regarding your tds deduction anytime between 10 AM to 6 PM.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Niren Dsouza <[email-masked]>
Sent: Thursday, June 3, 2021 11:33 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: INVESTMENT DECLARATION FORM

Hi Swati,
I would appreciate if you could offer some clarity as to my tax liability under the new regime vs the old regime.
Please also find attached the file with my details listed.

Thanks
Niren D'Souza
Team Manager
[email-masked]

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Niren Dsouza" <[email-masked]>
Sent: Thursday, June 3, 2021 10:01:30 AM
Subject: Re: INVESTMENT DECLARATION FORM

Hello Niren

For now you only need to mention the emi you are paying in the I.T.Decleration form i have shared with you,

Later you will need to submit the loan statement with me for the period starting from April 1st 2021 to March 31st 2022. This is mandatory so that i can properly bifurcate the amount paid towards interest and the balance adjusted against loan.

Please share the I.T.Decleration form on urgent basis with your other basic details mentioned on the top of the form.

Also please tick mark old tax regime on the form as you are opting to claim deductions u/s VI-A.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Niren Dsouza <[email-masked]>
Sent: Wednesday, June 2, 2021 7:34 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Re: INVESTMENT DECLARATION FORM

Hi Swati,

Sorry for the delayed response.
I do have a home loan for which the EMI component is tax deductible.
Kindly let me know what information/documents you would need?Or is it just the amount that you need to know?
Thanks and regards

Niren D'Souza
Team Manager
[email-masked]
[https://mail.lsmindia.com/service/home/~/?auth=co&loc=en_US&id=2752&part=2.2]

________________________________
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: "Niren Dsouza" <[email-masked]>
Sent: Wednesday, June 2, 2021 5:15:44 PM
Subject: Re: INVESTMENT DECLARATION FORM

Hello Mr. Niren

Please note that if you will not share your I. T. Decleration form till tomorrow then a tds of Rs. 1655/- will be deducted per month from your salary.

Your tds as per new regime is Rs. 18200/- which will be deducted equally from the remaining 11 months salary including May's salary.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Saturday, May 29, 2021 12:54 PM
To: Niren HB LSM Dsouza <[email-masked]>
Subject: Re: INVESTMENT DECLARATION FORM

Hello Mr. Niren Dsouza

I have not received any revert from your end. Please confirm if you want to opt for new tax regime or old tax regime.

Please share the filled I. T. Declaration form accordingly.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Swati Shukla (LSM ACCOUNTS)
Sent: Monday, May 24, 2021 2:39 PM
To: Niren HB LSM Dsouza <[email-masked]>
Subject: INVESTMENT DECLARATION FORM

Hello Niren

Please fill and submit the investment declaration form. Once you have shared the form with me i will do the final calculation for tax purpose and share the details with you before deducting any tds.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621